[Bug 222166] Re: Firefox can't install Google Bar xpi

John Vivirito gnomefreak at gmail.com
Mon May 12 06:53:27 UTC 2008


issue was due to corrupt profile

** Changed in: firefox (Ubuntu)
       Status: Incomplete => Invalid

-- 
Firefox can't install Google Bar xpi
https://bugs.launchpad.net/bugs/222166
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to firefox in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list